{
    "descriptions": [
        {
            "configId": "0x11D0000",
            "defaultValue": "5000",
            "description": "Defines test timeout in milliseconds, default value is 5000ms.",
            "flag": 3,
            "id": "TSI_USBC_EPR_POWER_SOURCE_TIMEOUT",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Test timeout in milliseconds.",
            "reportFormat": "Test timeout = %2ms<br>",
            "type": 4
        }
    ],
    "id": "0x19",
    "name": "EPR Power Source Tests"
}